#Shimeji-ee Configuration Options
#Tue Jul 30 01:24:18 PDT 2024
Filter=bicubic
Opacity=1.0
Breeding=false
BackgroundMode=centre
BackgroundImage=
MenuDPI=96
WindowSize=600x500
InteractiveWindows=Chat/Notepad/Friends/Windows Live Messenger
Scaling=1.0
Environment=generic
AlwaysShowShimejiChooser=false
ActiveShimeji=Shimeji
AlwaysShowInformationScreen=false
Background=\#00FF00
